@charset "UTF-8";
/** @author ivanmoreno **/

html, body {
	margin:0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: #e4e4e4;

	overflow: hidden;
	font-size: 0.9em;
	font-family: 'Fjalla One', sans-serif;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#wrapper {
	width: 100%;
	height: 100%;
	position: fixed; /* <== Fixed position on wrapper. This is important for the future*/
	top: 0px;
	left: 0px;
	z-index: 1;
}

#viewport {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 2;
}

#progressBG {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 15;
	opacity: 1.0;
	background-color: #e4e4e4;
}

#progress {
	width: 300px;
	height: 100px;
	position: absolute;
	z-index: 6;
	top: 50%;
	left: 50%;
	-webkit-transform: translate( -48%, -50% );
	-moz-transform: translate( -48%, -50% );
	-ms-transform: translate( -48%, -50% );
	-o-transform: translate( -48%, -50% );
	transform: translate( -48%, -50% );
	opacity: 0.0;
	color: #dbdbea;
	font-size: 1.0em;
	text-align: center;
	pointer-events: none;
}

#progress img {
	position: absolute;
	z-index: 6;
}

.t1 {
	font-size: 1.5em;
	margin-bottom: 8px;
	display: inline-block;
}

.t2 {
	margin-top: 24px;
	left: 0px;
	font-size: 2.36em;
	color: #322d27;
}

.t3 {
	margin-top: 60px;
	font-size: 0.9em;
}

.t4 {
	font-size: 1.0em;
	display: inline-block;
}

#barBG {
	width: 290px;
	height: 2px;
	background-color: #7c828c;
	top: 60px;
	left: 5px;
	z-index: 3;
	position: absolute;
}

#imagesBar, #imagesCarBar, #imagesEnvBar {
	width: 0px;
	height: 2px;
	background-color: #322d27;
	top: 60px;
	z-index: 4;
	position: absolute;
}

#imagesBar { left: 5px; }
#imagesEnvBar { left: 25px; }

#modelsCarBar, #modelsEnvBar {
	width: 0px;
	height: 2px;
	background-color: #322d27;
	top: 60px;
	z-index: 4;
	position: absolute;
}

#modelsCarBar { left: 135px; }
#modelsEnvBar { left: 55px; }

#gui_controls {
	position: absolute;
	right: 200px;
	width: 100px;
	top: 0px;
	right: -50px;
	height: 100%;
	background-color: #322d27;
	z-index: 14;
	display: block;
}

#gui_controls:hover{
	cursor: default;
}

#mainMenu {
	position: absolute;
	width: 50px;
	height: 300px;
	bottom: 0px;
	left: 0px;
}

#myShareMenu {
	position: absolute;
	bottom: 200px;
	left: 50px;
}

#colorMenu {
	position: absolute;
	bottom: 0px;
	left: 50px;
}

#carMenu {
	position: absolute;
	bottom: 100px;
	left: 50px;
}

.guiButton {
	position: absolute;
	width: 50px;
	height: 50px;
	cursor: default;
}

.guiButton img {
	width: 50px;
	height: 50px;
}

.guiButton:hover {
	cursor: pointer;
}

.secondMenu {
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#loading {
	position: absolute;
	width: 180px;
	height: 204px;
	line-height: 204px;
	z-index: 20;
	color: #e4e4e4;
	visibility: hidden;
	top: 50%;
	left: 50%;
	-webkit-transform: translate( -50%, -50% );
	-moz-transform: translate( -50%, -50% );
	-ms-transform: translate( -50%, -50% );
	-o-transform: translate( -50%, -50% );
	transform: translate( -50%, -50% );
	text-align: center;
	font-size: 3.2em;
	text-shadow: 0 0 5px #040404;
	display: inline-block;
	background-image: url("../gui/desktop/loaderBG.png");
	background-repeat: no-repeat;
	max-width: 180px;
	max-height: 204px;
}

#loading img {
	width: 180px;
	height: 204px;
}

#closeButton {
	position: absolute;
	height: 50px;
	width: 50px;
	background-color: #322d27;
	line-height: 50px;
	cursor: default;
	top: 50%;
	color: #e4e4e4;
	text-align: center;
	font-size: 2.0em;
	left: -50px;
	-webkit-transform: translateY( -50% );
	-moz-transform: translateY( -50% );
	-ms-transform: translateY( -50% );
	-o-transform: translateY( -50% );
	transform: translateY( -50% );
	visibility: hidden;
	opacity: 0.0;
}

#closeButton:hover {
	cursor: pointer;
}

#chromeExp {
	position: absolute;
	left: 10px;
	bottom: 5px;
	z-index: 20;
	cursor: default;
	opacity: 0.0;
	width: 140px;
	height: 72px;
}

#chromeExp img {
	width: 140px;
	height: 72px;
}

#chromeExp:hover {
	cursor: pointer;
}
